Subject: The Secret to Supercharge your MLM!

From: "Patricia MCCuullen" <[email-masked]>
Date: Wed, 19 Dec 2001 11:20:42 +0100

Discover

"The Secret to Supercharge your MLM!" 

A must read... 

Hi there, 
The secret is out! 
Here's the mail we've all been waiting for! Read carefully
and take immediate action on it! 
I've discovered an amazing formula that will give your
MLM an enormous enrollers explosion. You'll benefit
hugely if you use it with YOUR primary MLM! 
-THE ULTIMATE RECRUITMENT FORMULA- 
So if you are already in MLM or about to get into one
this will be the most important mail you will ever read. 
Right now I know people who enroll dozens in their
downlines WEEKLY using the formula I'm about to
reveal. 
Fred Stege, Founder of the company enrolled
127 people within 7 day's after launching! One of his
enrollees from this batch has become top recruiter in
his company within 90 days after using this incredible
easy-to-use concept. 

The NEW Formula is meant as a Front End Program to
enhance "YOUR" MLM. I'm NOT pitching you in any
MLM.
____________________________________________
In fact you may try it for absolutely FREE and you'll
get an electrifying stack of tools straight away!
____________________________________________ 

We've discovered that the majority of Qualified MLM
Leads (Prospects) all have 1 thing in common... 
They all are looking for 3 things they desperately want
and can't get in any one 100% generic System... 
I just know that you'll agree with these 3 things and
they are all to your advantage! 

Let me reveal you the 3 most sought after topics first: 
· Cutting Edge MLM Information.
· A Legitimate Proven Formula.
· Pre Qualified Leads. (And how to get them for FREE) 

Isn't that what everybody is looking for?..
Will these topics ever go out of style?..
Doesn't THAT Attract the Masses?.. 
Does 'OLD SCHOOL MLM' attract the masses?.. 

Discover "How you can EARN RESIDUAL INCOME
While Recruiting on Auto Pilot whether they join your
MLM or not!" 

Welcome to 21st Century Massive Recruitment. 
I encourage you to check the details and sign up
immediately. That means NOW! 

For more info please mail to [email-masked]
and write your First Name + 'MORE INFO' in the subject line.
You'll receive further instructions immediately. 

Sincerely, 
Patricia McCuullen

P.S.
Don't forget to write your FIRST NAME + 'MORE INFO'
In Subject line! 

P.P.S.
On the given site you'll find a secret that every PRO
in our industry knows and uses...
It's called: S-L-L-G: Self Liquidating Lead Generation.
It will Create a Huge, Electrifying Surge in Your Cash Flow. 

P.P.P.S.
Find out the NEW 3 foot rule in MLM. "Why Old School
MLM is nearly dead." 

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]